 sensA.type=m sensA.curve=x31318
 sensC.type=k sensC.curve=x31320
 sensD.type=s sensD.curve=x31319
 dev="4 K closed cycle refrigerator (FOCUS)"
 tlimit=700 resist=25 maxPower=100
 sensA.alarm=310
 prop=50 int=20 deriv=0
